@media
    only screen and (-moz-min-device-pixel-ratio:1.5),
    only screen and (-o-min-device-pixel-ratio:3/2),
    only screen and (-webkit-min-device-pixel-ratio:1.5),
    only screen and (min-device-pixel-ratio:1.5) {
}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1240px) {

  .wrap {
    width: 96% !important;
  }
  #gform_wrapper_1 .gform_body {
    width: 70%;
  }
  #gform_wrapper_1 .gform_footer {
    width: 30%;
  }
  .first-third {
    width: 40%;
  }
  .second-third {
    width: 30%;
  }
  .single-banner-image img {
    width: 100%;
  }
  .page-pods {
    width: 100%;
  }
  .single-for_lease .lease-contact-text,
  .single-for_lease .lease-contact-form {
    float: none;
    width: 100%;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1010px) {
  .wrap {
    overflow: hidden;
  }

  .nav {
    display: none;
  }
  #header {
    position: relative;
    z-index: 10000;
  }

  .mobile-link {
    position: absolute;
    top: 75px;
    right: 0;
    display: block;
  }

  .mobile-link .fa {
    font-size: 28px;
    cursor: pointer;
    color: #000;
  }

  .mobile-nav {
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    font-size: 18px;
    overflow: hidden;
    padding: 10%;
    width: 80%;
    z-index: 999999999;
    opacity: 0.95;
    display: none;
  }

  .mobile-nav ul {
    display: block;
    z-index: 9999999999;
    padding: 5px 20px !important;
    list-style: none;
    margin: 0;
  }

  .mobile-nav ul li {
    margin: 0 0 10px 0;
  }

  .mobile-nav ul a {
    text-decoration: none !important;
    line-height: 38px;
    font-size: 28px;
    color: #000;
  }

  .mobile-nav .fa-times {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 38px;
    color: #000;
    cursor: pointer;
  }
  .mobile-link .fa:hover {
    color: #f47321;
  }
  .fa-times:hover,
  .mobile-nav ul a:hover {
    color: #fff;
  }

  .subnav {
      position: relative;
      text-align: right;
      font-size: 18px;
      overflow: hidden;
      background: #fff;
      padding: 12px 0%;
      width: 100%;
      display: block;
  }

  #gform_wrapper_1 {
    width: 55%;
  }

  .info-bar .one-third {
    width: 40%;
  }
  .info-bar .mid-third {
    width: 10%;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 860px) {


  .footer-nav {
    display: none;
  }

  #text-panel {
    width: auto;
    display: block;
    float: none;
  }

  .page-template-homepage .sidebar {
    display: block;
  }

  #gform_wrapper_1 {
    width: 85%;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 800px) {

  .first-third {
    width: 30%;
  }
  .second-third {
    width: 40%;
  }
  .tenant_cats_btn {
    display: block;
    text-align: center;
    margin: 10px 0 0 0;
  }
  .cat-button {
    float: none;
  }
  #text-panel h3.page-pod-heading { 
    font-size: 20px;
  }
  #text-panel .page-pod-subheading {
    font-size: 17px;
  }
  .page-pods .grid {  
    margin-left: -20px;
  }
  .page-pods .grid-item {
    padding-left: 20px;
    padding-bottom: 20px;
  }
}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 750px) {

  .slick-arrow,
  .slick-dots {
    display: none !important;
  }

  .fullwidth,
  .one-half {
    width: 96%;
    height: auto !important;
    margin: 0px auto 30px auto;
  }
  .page-id-11 .one-half p {
    text-align: center;
  }
  #gform_wrapper_3 {
    width: 70%;
    margin: 0 auto;
  }
  .whats-on-third {
      width: 49%;
  }

  .info-bar .one-third {
    width: 100%;
  }
  .info-bar .mid-third {
    width: 0%;
  }

  .subscribe-logo { width: auto; }

  #text-panel h3.page-pod-heading {
    font-size: 16px;
    margin-top: 0;
  }
  #text-panel h3.page-pod-heading br { display: none; }
  #text-panel .page-pod-subheading {
    font-size: 14px;
  }
  .single-for_lease #text-panel { text-align: center; }
  .single-for_lease #text-panel ul.carrots { 
    list-style-position: inside; 
    padding-left: 0;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 630px) {
  .logo {
    display: inline-block;
    overflow: hidden;
    width: 241px;
    height: 83px;
    margin: 20px 0 20px 10px;
    float: left;
    position: relative;
    background-size: contain;
  }
  .tools p {
    font-size: 9px;
    text-align: center;
  }
  .main-search {
    display: none !important;
  }
  #text-panel h1, #text-panel h1 a {
    margin: 10px 0;
    font-size: 32px;
    line-height: 34px;
    font-weight: 400;
  }
  #text-panel ul {
    line-height: 22px;
    font-size: 16px;
  }
  .pods li {
    width: 100%;
    height: auto !important;
    margin: 0 0 30px 0 !important;
  }
  .welcome {
 /*   margin: 1.5%;
    width: 97%; */
  }
  .first-third {
    width: 100%;
    float: none;
    margin: 0 0 10px 0;
  }
  .second-third,
  .last-third {
    width: 45%;
  }
  .cat-button {
    float: right;
  }
  .tenant_cats_btn {
    display: inline-block;
  }
  .welcome h1 {
    font-size: 28px;
    line-height: 30px;
  }
  #text-panel blockquote p {
    font-size: 20px;
    line-height: 25px;
  }
  .blue-bar {
    padding: 27px 20px 20px 20px;
    text-align: center;
  }
  .tenant-cats-group {
    float: none;
    margin: 20px 0 0 0;
    text-align: center;
    display: block;
  }
  .mailing-list h2 {
    font-size: 32px;
    line-height: 34px;
  }
  .connect span.social a {
    margin: 10px 0 0 0;
    display: block;
  }
  .tenant_cats_btn {
    float: none;
    margin: 15px 0 0 0;
  }
  #text-panel h3 {
    text-align: center;
    margin: 15px 0;
  }
  .copyright p {
    text-align: center;
  }
  .page-id-11 .border-right {
    border-right: 0px solid #5e5e5e;
  }
  .single-for_lease #text-panel .grid-item { width: 100%; }
  .single-for_lease .back-btn { margin-bottom: 24px; }
}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 500px) {

  #gform_wrapper_1 {
    width: 95%;
  }
  #gform_wrapper_1 .gform_footer .button {
    font-size: 12px;
  }
  .dir_cats li a {
    background-size: 50% !important;
    min-height: 130px;
    background-position: center 15px !important;
  }
  .page-id-7 .dir_cats li a {
    background-size: 50% !important;
    min-height: 130px;
    background-position: center 35px !important;
  }
  .dir_cats li a span {
    bottom: 10px;
  }

  .connect,
  .location,
  .connect .social {
    display: block;
    float: none;
    width: 100%;
    text-align: center;
  }

  .connect .social a {
    color: #000;
    margin: 0 6px;
  }

  .whats-on-third {
      width: 99%;
      margin: 0 0 8px 0;
  }

   #gform_wrapper_3 {
    width: 90%;
    margin: 0 auto;
  }
  .page-pods .grid-item {
    width: 100%;
  }
}
/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 480px) {

  .pods li {
    margin: 1.5%;
    width: 97%;
  }

  #text-panel .gform_wrapper .gform_body li.gf_left_half {
    padding: 0;
    width: 100%;
  }

  #text-panel .gform_wrapper .gform_body li.gf_right_half {
    padding: 0;
  }

  body .gform_wrapper ul li.gfield {
    margin-top: 0.5em;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 400px) {

  .second-third,
  .last-third,
  .first-third {
    width: 80%;
    float: none !important;
    margin: 0 auto 10px auto;
    padding: 0;
    text-align: center;
  }

  .cat-button {
    float: none;
    margin: 0 5px 0 5px;
  }
  .tenant_cats_btn {
    display: block;
  }

/*  body .gform_wrapper .top_label li.gfield.gf_left_half,
  body .gform_wrapper .top_label li.gfield.gf_right_half {
    margin: 0 0 .5em;
    width: 98%;
  }*/


}

/* Print Style
-------------------------------------------------------------- */

@media print {

  body {
    font-family: "myriad-pro", Helvetica, sans-serif;
    line-height: 1.5;
    color: #000;
    background: #fff;
  }

  table {
    border-collapse:collapse;
    border: 1px solid black;
  }

  th, td {
    width: auto !important;
    height: auto !important;
    overflow: hidden;
  }
  #wpfc-calendar-wrapper .fc-event-title {
    font-size: 9px !important;

  }
  .page-id-39 h1 {
    display: none;
  }

  .wrap,
  .phone,
  #printlogo,
  #text-panel {
    display: block;
    clear: both;
  }

  #text-panel h1  {
    margin: 30px 0 10px 0;
    font-size: 33px;
    color: #5e2e85;
    font-weight: 400;
    line-height: 35px;
  }

  #text-panel h2 {
    font-size: 18px;
    color: #0058a9;
    font-weight: 400;
    line-height: 28px;
    margin: 10px 0 3px 0;
    padding: 0;
  }

  #text-panel h3 {
    font-size: 15px;
    color: #009da5;
    font-weight: 700;
    line-height: 19px;
    margin: 10px 0 3px 0;
    padding: 0;
  }

  #text-panel h4,
  #text-panel h5,
  #text-panel h6 {
    font-size: 14px;
    color: #000;
    font-weight: 900;
    line-height: 20px;
    margin: 8px 0 3px 0;
    padding: 0;
  }

  #text-panel ul {
    list-style: disc;
  }
  #text-panel ol {
    list-style: decimal;
  }

  #text-panel li,
  #text-panel p {
    font-size: 13px;
    color: #000;
    font-weight: 400;
    line-height: 21px;
  }

  hr {
    border: none;
    background: none;
    margin: 12px 0 14px 0;
    border-bottom: 1px solid #cabfd6;
  }

  #access,
  .outer-header,
  .outer-footer,
  .outer-banner,
  .outer-inside-banner,
  .sidebar,
  #subnav,
  #breadcrumbs {
    display: none !important;
  }

}
